is there a way i can get the smash 4 update for my n3ds gateway classic mode without store access?

Discussion in '3DS - Games & Content' started by xdarkmario, Apr 7, 2015.

  1. xdarkmario
    OP

    xdarkmario Philosopher

    Member
    1,341
    314
    Dec 30, 2010
    United States
    Mushroom Kingdom
    ok i have my N3ds with a SYSnand of 9.0 and i have the emunand at the same 9.0.
    but i have been playing smash bros cartridge on my O3ds which was on the latest emunand 9.5 (at the time)
    now traded in my O3ds for a N3ds and now i cant play smash bros 4 on my gateway classic mode (emunand) because i dont have the latest smash bros 4 update anymore.
    i cant just copy/paste right? because of title id's and what not.
     
  2. Plasma Shadow

    Plasma Shadow GBAtemp's Artificial Lifeform

    Member
    1,557
    386
    May 15, 2009
    I have no fucking idea.
    I think you can install the update on emuNAND and the cartridge should pick it up in Classic, although don't count me on that.
     
  3. xdarkmario
    OP

    xdarkmario Philosopher

    Member
    1,341
    314
    Dec 30, 2010
    United States
    Mushroom Kingdom
    it would but i cant get to the store, i tried installing the update in the form of a .cia in gateway mode but when i reboot to classic mode it does not detect the update due to the keys i believe?
     
  4. ImInsane

    ImInsane GBAtemp Regular

    Member
    102
    13
    Dec 20, 2014
    Brazil
    I really want to know too, Im playing Pokémon ORAS and I dont want lose PKHex hehe.
     
  5. Maximilious

    Maximilious GBAtemp Addict

    Member
    2,104
    892
    Nov 21, 2014
    United States
    Install CIA of the update... Has to match the region of your cart.
     
  6. Plasma Shadow

    Plasma Shadow GBAtemp's Artificial Lifeform

    Member
    1,557
    386
    May 15, 2009
    I have no fucking idea.
    Looking back at my post, in which I suggested the same thing, is not the way for this. Smash and Pokemon seem to 'sign' the updates, so theyre console unique, installing any other update will result in the game not picking it up (if via retail cart).

    xdarkmario You theoretically have 2 options:
    A) Wait for GW to support 9.6 emuNAND, grab update from eShop before the new update comes from Nintendo
    B) Dump/Download Smash as a rom, dump your save, play via emuNAND with update installed.
     
  7. xdarkmario
    OP

    xdarkmario Philosopher

    Member
    1,341
    314
    Dec 30, 2010
    United States
    Mushroom Kingdom
    damn, looking pretty limited, i cant wait until gateway throws support for 9.6+
    if i dump my smash bros cart i wont i cant bring its save data seeing how its retail (still investigating ability to convert retail save to gateway save)
     
  8. samiam144

    samiam144 Régulier

    Member
    2,872
    936
    Aug 19, 2007
    Canada
    I thought the retail save to gateway save would just work since the encryption is the same (I think?)
    It doesn't hurt to try though, if it doesn't work then you can just delete the rom.
    And make sure the save is named 00040000000EDF00.sav

    Also, try reading up on this
     
  9. xdarkmario
    OP

    xdarkmario Philosopher

    Member
    1,341
    314
    Dec 30, 2010
    United States
    Mushroom Kingdom
    ill just give it a shot
     
  10. Maximilious

    Maximilious GBAtemp Addict

    Member
    2,104
    892
    Nov 21, 2014
    United States

    Even if you can transfer the save, it doesn't change the fact it was saved for a newer version than your emuNAND can handle. You'll be in the same boat of an incompatible save until you can download from eShop. I would try a CIA though, if they are signed to the console then why would people even bother offering them for download?
     
  11. cearp

    cearp the ticket master

    Member
    7,555
    4,819
    May 26, 2008
    Tuvalu
    if you have a previous version of the update, just use FunkyCIA to get the update, it will be the latest version.
    because you already have a legit ticket it will work in classic mode.
    it's the easiest and best solution.

    unless you can be sure the update cia was made properly and has the real title key (always the case with FunkyCIA) - then don't install updates you find online, because you will not be able to download a newer version from the eshop. (i think this is the case even if you delete the update from data management, although that might fix it, i'm not sure)

    they are signed to a specific console, but people 'bother' because part of the package of enabling piracy, gw patch signature checks...
     
  12. xdarkmario
    OP

    xdarkmario Philosopher

    Member
    1,341
    314
    Dec 30, 2010
    United States
    Mushroom Kingdom
    well on my old 3ds XL SD card is the latest update 1.0.5
    can i bring that to my N3ds?

    and im reading the FunkyCIA now, but you cant install a cia to the classic mode.
     
  13. cearp

    cearp the ticket master

    Member
    7,555
    4,819
    May 26, 2008
    Tuvalu
    sure, install it in whatever mode you want, and it will play in classic mode. this is if you have a previous update, legitly from eshop, on your n3ds
     
  14. xdarkmario
    OP

    xdarkmario Philosopher

    Member
    1,341
    314
    Dec 30, 2010
    United States
    Mushroom Kingdom
    just tried to run funkyCIA and i dont think it works with N3ds...just sits on a black screen after cubic ninja
     
  15. cearp

    cearp the ticket master

    Member
    7,555
    4,819
    May 26, 2008
    Tuvalu
    FunkyCIA runs on your computer, not 3ds via ninjhax...
    or have i misunderstood you?
     
  16. xdarkmario
    OP

    xdarkmario Philosopher

    Member
    1,341
    314
    Dec 30, 2010
    United States
    Mushroom Kingdom
    well i read the instructions and it said it needed to extract some ticket from my system/emunand with a launcher.dat loaded
     
  17. keven3477

    keven3477 Fresh Prince of Lemonade

    Member
    900
    1,522
    Jul 12, 2012
    United States
    Somewhere you can never find.
    some people still don't understand well how to use funkyCIA I myself am having trouble using it
     
  18. cearp

    cearp the ticket master

    Member
    7,555
    4,819
    May 26, 2008
    Tuvalu
    ok, you should have read more, that is only for 4.5 -- anyway, just use rxtools to get your tickets.

    -- ah you can't do it, you are on n3ds. just make sure you read the OP for things :)
    use decrypt9 via cubic ninja to get access to your nand.
     
  19. xdarkmario
    OP

    xdarkmario Philosopher

    Member
    1,341
    314
    Dec 30, 2010
    United States
    Mushroom Kingdom
    so i can't in other words i cant because i cant have 4.5 fw and i cant use rxtools on N3ds.
     
  20. keven3477

    keven3477 Fresh Prince of Lemonade

    Member
    900
    1,522
    Jul 12, 2012
    United States
    Somewhere you can never find.
    I thought rxtools don't work for the n3ds yet